Jump to content
Flirc Forums

weedan

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About weedan

  • Rank
    Curious Flirc-er
  1. Hi, Just got my new Flirc 2.0 and Streamcon Flirc in the mail and decided to test out the 2.0. Decided to update the firmware and after doing so it just crashes on loading: "Flirc cannot be opened because of a problem. Check with the developer to make sure Flirc works with this version of OS X. You may need to reinstall the application. Be sure to install any available updates for the application and OS X. Click Report to see more detailed information and send a report to Apple." Since I cannot seem to find an older firmware version to downgrade it back to, I'm now stuck with useless hardware until this gets resolved... super frustrating. Any help would be greatly appreciated.
×